package nl.nikhef.sfp;

/**
 * SFPDeviceListener can be used to be notified if new SFPDevices are added
 * or removed.
 * 
 * @author vincentb
 *
 */
public interface SFPProviderListener {

	void sfpDeviceAdded(SFPProvider provider, SFPDevice dev);

	void sfpDeviceRemoved(SFPProvider provider, SFPDevice dev);

}
